/* ミサキコーポレーションロゴ */
div.logo{
	width:600px;
	color:white;
	background-color:black;
	border:2px solid gray;
	margin:0px auto;
	padding:10px 0px;
	font-size:20px;
}

ul li{
	padding:0.1em 0px;
}

.no{
	font-size:120%;
	font-weight:bold;
	color:#0f4;
}
.name{
	font-size:140%;
	font-weight:bold;
	color:#4ee;
}
.priceb{
	font-size:120%;
	color:#ff0;
}
.price{
	font-size:140%;
	color:#ea0;
}
.feat{
	font-size:115%;
	color:#f4f;
}
.option{
	font-size:120%;
	color:#080;
}
.special{
	font-size:115%;
	color:#f88;
}
.warning{
	font-size:110%;
	color:#e11;
}
table.spec{
	border:2px outset black;
	border-collapse:collapse;
	background-color:#f8f8f8;
}
tr.spec{
	border:1px dotted #333;
}
div.dl{
	margin:0 0 1em 20px;
}
ul{
	margin:0px;
	padding:0px 1em;
}
